.mb8 {
  margin-bottom: 8px;
}
.mb12 {
  margin-bottom: 12px;
}
.mb16 {
  margin-bottom: 16px;
}
.mb24 {
  margin-bottom: 24px;
}
.mb32 {
  margin-bottom: 32px;
}
.mb48 {
  margin-bottom: 48px;
}
.mb64 {
  margin-bottom: 64px;
}
.gap0.gap0 {
  gap: 0;
}
.gap8.gap8 {
  gap: 8px;
}
.gap12.gap12 {
  gap: 12px;
}
.gap16.gap16 {
  gap: 16px;
}
.gap24.gap24 {
  gap: 24px;
}
.gap32.gap32 {
  gap: 32px;
}
.gap48.gap48 {
  gap: 48px;
}
.gap64.gap64 {
  gap: 64px;
}
.flex {
  display: flex;
}
.content_center {
	justify-content: center;
}
.items_center {
	align-items: center;
}
.col {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 24px;
}
.col_spaced {
	justify-content: space-between;
}
.col_valign {
	justify-content: center;
}
.row {
	width: 100%;
	display: flex;
	flex-direction: row;
	gap: 28px;
	flex-wrap: wrap;
}
.row p {
	display: inline;
}
.row_spaced {
	justify-content: space-between;
}
.row__item {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-end;
	gap: 16px;
}
.row__item_vcenter {
  align-items: center;
}
.align_center {
  margin-left: auto;
  margin-right: auto;
}
.align_right {
  margin-left: auto;
  margin-right: 0;
}
.txt_large {
	font-size: 18px;
}
.txt_ui {
	font-size: 16px;
	line-height: 130%;
}
.linknoline_blue {
	color: var(--blue400) !important;
	text-decoration: none !important;
}
.wrap_balance {
  text-wrap: balance;
}
.wrap_pretty {
  text-wrap: pretty;
}
.wrap_default {
  text-wrap: wrap;
}
.width_limited {
	max-width: 30ch;
	margin-left: auto;
	margin-right: auto;
}
.hide_sm {
	display: block;
}
.iflex_hide_sm {
	display: inline-flex;
}
.show_sm, .iflex_show_sm, .inline_sm {
	display: none;
}
.show_lg {
	display: none;
}

.top-promo {
	margin-top: 48px;
	display: grid;
	gap: 28px;
	grid-template-areas:
		"i"
		"t"
		"b";
	grid-template-columns: 1fr;
}
.top-promo_midinfo {
	grid-template-areas:
		"i"
		"t"
		"m"
		"b";
}
.top-promo__image {
  margin-bottom: 12px;
  display: flex;
  flex-direction: column;
  justify-content: center;
	grid-area: i;
}
.top-promo__text {
	max-width: 675px;
	grid-area: t;
}
.top-promo__midinfo {
	grid-area: m;
}
.top-promo__buttons {
	display: flex;
	flex-direction: column;
	gap: 16px;
	grid-area: b;
}
.top-promo .button {
  height: 52px;
  font-size: 20px;
  line-height: 52px;
}

.list.list_disabled > li {
	margin-bottom: 16px;
	color: var(--black350);
}
.list.list_y_dense > li {
	margin-bottom: 8px;
}
.list.list_gap12 > li {
	margin-bottom: 12px;
}

.list.list_graydots {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list.list_graydots > li {
  margin-bottom: 8px;
	padding-left: 22px;
}
.list.list_graydots.list_y_spaced > li {
  margin-bottom: 11px;
}
.list.list_graydots > li:last-child {
	margin-bottom: 0;
}
.list.list_graydots li::before {
	height: 100%;
	display: flex;
	align-items: center;
  content: '•';
  color: var(--black700);
}

.list.list_icon.list_iconsmall > li {
	min-height: auto;
	padding-left: 28px;
}
.list.list_icon.list_iconsmall.list_iconspaced > li {
	padding-left: 34px;
}
.list.list_icon.list_iconsmall > li:before {
  content: ''; 
  width: 16px;
  height: 20px;
  background-color: unset;
	background-size: contain;
	background-position: bottom center;
  border-radius: unset;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.list.list_icon.list_iconsmall.txt_small > li:before {
	height: 16px;
}
.list.list_icon.list_iconsmall.list_x_spaced > li {
	padding-left: 40px;
}
.list.list_icon.list_iconmedium > li {
	min-height: auto;
	padding-left: 40px;
	margin-bottom: 24px;
}
.list.list_icon.list_iconmedium > li:before{
  content: ''; 
  width: 24px;
  height: 24px;
  background-color: unset;
	background-size: contain;
	background-position: bottom center;
  border-radius: unset;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.list.list_tokens {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list.list_tokens > li {
	width: fit-content;
  margin-bottom: 16px;
	padding: 8px 24px 8px 42px;
	border-radius: 886px;
	box-shadow: 0 4px 4px 0 rgba(0, 6, 26, 0.10);
}
.list.list_tokens > li:last-child {
	margin-bottom: 0;
}
.list.list_tokens li::before {
	height: 100%;
	display: flex;
	align-items: center;
	padding-left: 24px;
  content: '•';
  color: var(--blue400);
  /* transform: translateY(0.15em); */
}
/* .list.list_tokens li::marker {
  color: var(--blue400);
} */
.btrust {
	display: grid;
  grid-template-columns: repeat(2, 1fr);
	gap: 32px;
}
.btrust__card {
	grid-column: span 2;
}

.accord_wrap {
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.accord {
	position: relative;
	padding-left: 28px;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.accord.accord_active {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 4 100' preserveAspectRatio='none' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='4' height='100' rx='2' fill='%23D6DCF1'/%3E%3C/svg%3E%0A");
	background-position: top left;
	background-size: 4px 100%;
	background-repeat: no-repeat;
}
.accord.accord_active:before {
	content: '';
	height: var(--progress);
	transition: 0.1s ease-in-out;
	width: 4px;
	background-color: var(--blue400);
	border-radius: 2px;
	display: flex;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
.accord__title p {
	color: var(--black500);
}
.accord.accord_active .accord__title p {
	color: var(--black900);
}

.switcher__button {
	height: 40px;
	padding: 0 16px;
	border: none;
	background: none;
	border-radius: 12px;
  font-size: 16px;
  font-family: var(--font_inter);
	line-height: 40px;
	color: var(--black900);
}
.switcher__button_active {
	background-color: var(--black100);
}
.switcher__button:hover {
  cursor: pointer;
	background-color: var(--black100);
}

@media (max-width: 575px) {
	.h2_only_xs {
		font-weight: 600;
		font-size: 24px;
		line-height: 120%;
	}
	.space70_xs_sm {
		margin-bottom: 28px;
	}
	.gap40_only_xs {
		gap: 40px !important;
	}
	.tabs__list_wrap_sm{
		margin-right: var(--negindent_xs);
		overflow-x: auto;
		white-space: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
}

@media (min-width: 576px) and (max-width: 991px) { 
	.btrust__card:last-child:nth-child(2n - 1) {
    grid-column-end: 4;
	}
}

@media (min-width: 576px) { 
	.gap32_sm.gap32_sm {
		gap: 32px;
	}
	.center_sm {
		display: flex;
		justify-content: center;
	}
	.align_center_sm {
		margin-left: auto;
		margin-right: auto;
	}
	.hide_sm, .iflex_hide_sm {
		display: none;
	}
	.show_sm {
		display: block;
	}
	.iflex_show_sm {
		display: inline-flex;
	}
	.inline_sm {
		display: inline;
	}
	.mb32_sm {
    margin-bottom: 32px;
  }
  .cols5050_sm {
    grid-template-columns: 50% 50% !important;
  }
	.txt_large {
		font-size: 24px;
	}
	.txt_ui {
		font-size: 20px;
	}
	.list.list_graydots > li {
		padding-left: 40px;
	}
	.list.list_graydots li::before {
		padding-left: 6px;
	}
	.list.list_graydots.txt_small > li {
		padding-left: 32px;
	}
	.top-promo {
		margin-top: 64px;
		grid-template-areas:
			"t i"
			"b b";
		grid-template-columns: 1fr 30%;
    gap: 32px;
	}
	.top-promo_midinfo {
		grid-template-areas:
			"t i"
			"m m"
			"b b";
	}
  .top-promo__image {
    margin-bottom: 0;
  }
	.top-promo__buttons {
		flex-direction: row;
	}
	.btrust {
		grid-template-columns: repeat(4, 1fr);
	}
  .switcher__button {
    font-size: 20px;
  }
	.tabs__list_wrap_sm {
		flex-wrap: wrap;
		row-gap: 16px;
	}
}

@media (max-width: 991px) {
	.space70_xs_sm {
		margin-bottom: 32px;
	}
	.center_xs_sm {
		text-align: center;
	}
}

@media (min-width: 992px) { 
	.gap0_lg.gap0_lg {
		gap: 0;
	}
  .show_lg {
		display: block;
	}
  .cols6040_lg {
    grid-template-columns: 60% 40% !important;
  }
  .cols7030_lg {
    grid-template-columns: 70% 30% !important;
  }
	.tabs__list_wrap_lg {
		flex-wrap: wrap;
	}
	.btrust {
		grid-template-columns: repeat(6, 1fr);
		gap: 64px;
	}
	.btrust__title {
		font-size: 60px;
	}
  .switcher__button {
    font-size: 20px;
  }
}

@media (min-width: 1200px) { 
	.top-promo {
		grid-template-areas:
			"t i"
			"b i";
		grid-template-columns: 1fr 473px;
		grid-template-rows: min-content 1fr;
	}
	.top-promo_midinfo {
		grid-template-areas:
			"t i"
			"m i"
			"b i";
	}
	.top-promo__title {
		font-size: 60px;
	}
	.top-promo .button {
		height: 60px;
		font-size: 24px;
		line-height: 60px;
	}
}
